How to install apertium-eu-es on Debian Unstable (Sid)